Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1494053 - nsds5ReplicaReleaseTimeout should be set at replica level
Summary: nsds5ReplicaReleaseTimeout should be set at replica level
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Directory Server
Classification: Red Hat
Component: Doc-administration-guide
Version: 10.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Marc Muehlfeld
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-21 12:05 UTC by German Parente
Modified: 2020-12-14 10:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-06 14:21:28 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description German Parente 2017-09-21 12:05:17 UTC
Document URL: 

https://access.redhat.com/documentation/en-us/red_hat_directory_server/10/html/administration_guide/managing_replication-configuring_multi_master_replication#Configuring_Multi_Master_Replication-Preventing_Monopolization_of_the_Consumer_in_Multi_Master_Replication

Section Number and Name: 

14.6.4. Preventing Monopolization of a Consumer in Multi-Master Replication

Describe the issue: 

the release timeout should be at replica level:

======================
ldapmodify -D "cn=Directory Manager" -W -p 389 -h server.example.com -x

dn: cn=Replication_Agreement_Name,cn=replica,cn=suffix_Name,cn=mapping tree,cn=config
changetype: modify
replace: nsds5ReplicaReleaseTimeout
nsds5ReplicaReleaseTimeout: 90
=================================

should be

======================
ldapmodify -D "cn=Directory Manager" -W -p 389 -h server.example.com -x

dn: cn=replica,cn=suffix_Name,cn=mapping tree,cn=config
changetype: modify
replace: nsds5ReplicaReleaseTimeout
nsds5ReplicaReleaseTimeout: 90
=================================

Thanks.

Comment 2 Marc Muehlfeld 2017-11-06 14:21:28 UTC
The update is now available on the Customer Portal.


Note You need to log in before you can comment on or make changes to this bug.